RubyGems Navigation menu

multitenant-pg 0.1.0

Rails multitenancy with PostgreSQL schemas.

Gemfile
          gem 'multitenant-pg', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install multitenant-pg
  
  
  
  
  
  
  

Total downloads 1,160

For this version 1,160

Required Ruby Version: None

Links: